登录  免费注册
当前位置:首页 > 补丁具体信息

Perl 'pack'函数堆缓冲区溢出漏洞的补丁

2018-04-25| 补丁编号:CNPD-2018-126991| 贡献者:CNVD
所属漏洞编号 CNVD-2018-08346
补丁链接 https://www.perl.org/
备注
补丁描述 Perl是美国程序员拉里-沃尔(Larry Wall)所研发的一种免费且功能强大的跨平台编程语言。 Perl 5.26.2之前版本中的'pack'函数存在堆缓冲区溢出漏洞。本地攻击者可利用该漏洞执行任意代码。目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁附件 (无附件)
补丁状态 通过审核
补丁审核意见 (无审核意见)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD)